Unit     0.2311289
Length   65.00002
Material "Central_shaft"
Material "Command_Module"
Material "Main_Engines"
Material "Habitat_bridge"
Material "Lander"
Material "Ranger"
Material "Ring"
Material "Material_Pod"
